Loading...
Searching...
No Matches
vec_trans< T, M >

## Detailed Description

template<class T, class M>
struct rheolef::details::vec_trans< T, M >

Definition at line 40 of file csr_concat.h.

## Public Member Functions

| vec_trans (const vec< T, M > &w)

## Public Attributes

vec< T, M > | v

## Constructor & Destructor Documentation

## vec_trans()

template<class T , class M >

vec_trans | ( | const vec< T, M > & | w | ) |

Definition at line 42 of file csr_concat.h.

## Member Data Documentation

## v

template<class T , class M >

vec<T,M> v

Definition at line 41 of file csr_concat.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/linalg/lib/csr_concat.h